.geo-block {
  padding: 74px 74px 0 74px;
}

.world {
  width: 100%;
}

.world path {
  transition: .2s;
}

.hover-effect {
  fill: var(--gold);
}

.world path:hover {
  fill: var(--gold);
}

.trigger {flex: 1 1 auto;}

.cons {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.cons-row {
  display: flex;
  gap: 8px;
}

.hidden {
  display: none;
}

.pin-gold {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px 21px;
  gap: 10px;
  color: var(--white);
  background: var(--gold);
  border-radius: 100px;
  cursor: pointer;
}

.pin-gold:hover {
  background: #DFAA60 !important;
  color: var(--white) !important;
}